> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a location tag



## OpenAPI

````yaml /openapi.json delete /location-tags/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /location-tags/{id}:
    delete:
      tags:
        - Location Tag
      summary: Delete a location tag
      operationId: deleteLocationTag
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Location tag deleted successfully
        '404':
          description: Event tag not found

````